<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.256000518799</MDI>
      <MDI key="STATISTICS_MEAN">4.5731610403137</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.509000778198</MDI>
      <MDI key="STATISTICS_STDDEV">7.5434336145042</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
